/* PRESETS */

.preset-info .sub-section {
    padding: 10px;
}

.preset-info .sub-section .sub-section-header {
    margin-bottom: 5px;
    font-weight: bold;
}

.preset-info .sub-section .sub-section-content {
    color: #999;
}

/* IMPORT SESSION */

.begin-import {
    overflow: auto;
}

    .begin-import .import-description {
        font-size: 0.9em;
        width: 500px;
        margin: auto;
        margin-top: 10px;
        color: #777;
    }

    .begin-import .import-actions {
        width: 148px;
        margin: auto;
        margin-top: 10px;
    }

    .begin-import .import-actions .import {
        margin-left: 5px;
        display: none;
    }

    .begin-import .file-uploader {
        width: 200px;
        height: 200px;
        border-radius: 5px;
        border: 2px dotted #ccc;
        cursor: pointer;
        margin-top: 20px;
        margin-left: 245px;
        line-height: 200px;
        text-align: center;
        color: #999;
        font-size: 1.1em;
    }

    .begin-import .import-settings {
        margin-left: 245px;
        margin-top: 10px;
        width: 200px;
        text-align: center;
        color: #999;
    }

.import-files {
	width: 500px;
	margin: 20px auto 0 auto;
}

.import-files .import-file {
	width: 100%;
	text-align: left;
	margin-bottom: 1px;
	border-bottom: 1px solid #eee;
}

.import-files .import-file .content {
	display: inline-block;
	width: 220px;
	vertical-align: top;
	white-space: nowrap;
	margin-right: 10px;
	margin-top: 12px;
}

.import-files .import-file .content .name {
	overflow: hidden;
	-moz-text-overflow: ellipsis;
	text-overflow: ellipsis;
}

.import-files .import-file .content .error {
	color: #E70606;
}

.import-files .import-file .content .size {
	overflow: hidden;
	-moz-text-overflow: ellipsis;
	text-overflow: ellipsis;
	color: #777;
}

.import-files .import-file .status {
	display: inline-block;
    width: 210px;
	vertical-align: top;
	margin-top: 20px;
	text-align: center;
	color: #777;
	-webkit-transition: color 150ms linear;
	-moz-transition: color 150ms linear;
	-ms-transition: color 150ms linear;
	-o-transition: color 150ms linear;
	transition: color 150ms linear;
}

.import-files .import-file.successful .status {
	color: #1F991A;
}

.import-files .import-file.failed .status {
	color: #db3838;
    cursor: pointer;
}

.import-files .import-file.completedwitherrors .status {
	color: orange;
    cursor: pointer;
}

.import-files .import-file .action {
	display: inline-block;
	vertical-align: top;
	margin-top: 20px;
    margin-left: 10px;
	text-align: center;
	color: #777;
	-webkit-transition: color 150ms linear;
	-moz-transition: color 150ms linear;
	-ms-transition: color 150ms linear;
	-o-transition: color 150ms linear;
	transition: color 150ms linear;
}

.import-files .import-file .action:hover {
	color: #333;
	cursor: pointer;
}

.import-files .import-file .import-progress {
	height: 2px;
	background-color: #F15B24;
	width: 0;
	-webkit-transition: width 150ms linear, background-color 150ms linear;
	-moz-transition: width 150ms linear, background-color 150ms linear;
	-ms-transition: width 150ms linear, background-color 150ms linear;
	-o-transition: width 150ms linear, background-color 150ms linear;
	transition: width 150ms linear, background-color 150ms linear;
}

.import-files .import-file.complete .import-progress {
	background-color: #eee;
}

.app-ui-panel.import-errors li {
	color: #db3838;
    margin-top: 5px;
}
.app-ui-panel.import-errors .error {
	color: #db3838;
}